RubyGems Navigation menu

xapi 0.0.1

Provides an extension API for MRI that enables better performance and is safe on Ruby implementations with modern garbage collection and concurrency facilities.

Gemfile
          gem 'xapi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install xapi
  
  
  
  
  
  
  

Authors:

  • Brian Shirai

Owners:

Total downloads 656

For this version 656

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 16, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies: